<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->
  <link href="/dist/output.css" rel="stylesheet">
</head>

<body>
<section class="relative isolate overflow-hidden bg-white px-6 py-6 lg:px-8">
  <div
    class="absolute inset-y-0 right-1/2 -z-10 mr-16 w-[200%] origin-bottom-left skew-x-[-30deg] bg-white shadow-xl shadow-indigo-600/40 ring-1 ring-indigo-50 sm:mr-28 lg:mr-0 xl:mr-16 xl:origin-center"></div>
  <div class="mx-auto max-w-2xl lg:max-w-4xl">
    <img class="mx-auto h-20" src="https://gaia-x.eu/wp-content/uploads/2022/05/Gaia-X_Logo_svg_resized_1.svg" alt="">
    <h1
      class="mt-6 rounded-lg text-4xl bg-gradient-to-r from-purpleGaiaX from-5% via-blueGaiaX via-75% to-turquoiseGaiaX to-100% text-white p-10">
      Gaia-X projects & instances</h1>
  </div>
  <section class="mx-auto max-w-2xl lg:max-w-4xl">
    <div
      class="text-sm font-medium text-center text-gray-500 border-b border-gray-200 dark:text-gray-400 dark:border-gray-700">
      <ul class="flex flex-wrap -mb-px" id="menu">
        <li class="mr-2">
          <a href="#menu" onclick="displayGXDCH()" id="buttonGXDCH"
             class="inline-block p-4 text-blue-600 border-b-2 border-blue-600 rounded-t-lg active dark:text-blue-500 dark:border-blue-500">Digital
            Clearing House</a>
        </li>
        <li class="mr-2">
          <a href="#menu" onclick="displayLab()" id="buttonLab"
             class="inline-block p-4 border-b-2 border-transparent rounded-t-lg hover:text-gray-600 hover:border-gray-300 dark:hover:text-gray-300"
             aria-current="page">Gaia-X Lab</a>
        </li>
      </ul>
    </div>
    <div class="mt-6 border-t border-gray-100" id="contentGXDCH">
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Registry
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gx-registry" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gx-registry/-/blob/development/README.md" target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
            href="https://registry.gaia-x.eu/v1/docs" target="_blank">Latest stable release v1</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Compliance
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gx-compliance" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gx-compliance/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
            href="https://compliance.gaia-x.eu/v1/docs">Latest stable release v1</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Notary
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gaia-x-notary-registrationnumber" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gaia-x-notary-registrationnumber/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
            href="https://registrationnumber.notary.gaia-x.eu/v1/docs">Latest stable release v1</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
        </div>
      </dl>
    </div>
    <div class="mt-6 border-t border-gray-100" id="contentLab" style="display: none">

      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Registry
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gx-registry" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gx-registry/-/blob/development/README.md" target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registry.lab.gaia-x.eu/v1/docs">TAGUS(v1) production environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registry.lab.gaia-x.eu/v1-staging/docs">TAGUS(v1) dev environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registry.lab.gaia-x.eu/main/docs">LOIRE(v2) Stable main environment</a>
          </dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0">
            <a class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
               href="https://registry.lab.gaia-x.eu/development/docs">LOIRE(v2) Unstable development environment</a></dd>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Compliance
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gx-compliance" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gx-compliance/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://compliance.lab.gaia-x.eu/v1/docs">TAGUS(v1) production environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://compliance.lab.gaia-x.eu/v1-staging/docs">TAGUS(v1) dev environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://compliance.lab.gaia-x.eu/main/docs">LOIRE(v2) Stable main environment</a>
          </dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0">
            <a class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
               href="https://compliance.lab.gaia-x.eu/development/docs">LOIRE(v2) Unstable development environment</a></dd>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Notary
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/compliance/gaia-x-notary-registrationnumber" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/compliance/gaia-x-notary-registrationnumber/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registrationnumber.notary.lab.gaia-x.eu/v1/docs">TAGUS(v1) production environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registrationnumber.notary.lab.gaia-x.eu/v1-staging/docs">TAGUS(v1) dev environment</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://registrationnumber.notary.lab.gaia-x.eu/main/docs">LOIRE(v2) Stable main environment</a>
          </dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0">
            <a class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
               href="https://registrationnumber.notary.lab.gaia-x.eu/development/docs">LOIRE(v2) Unstable development environment</a></dd>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Credentials Events Service (CES)
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/credentials-events-service/" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/credentials-events-service/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://ces-v1.lab.gaia-x.eu/q/swagger-ui">Latest stable release v1</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://ces-main.lab.gaia-x.eu/q/swagger-ui">Latest stable playground deployment (main)</a>
          </dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0">
            <a class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
               href="https://ces-development.lab.gaia-x.eu/q/swagger-ui">Latest unstable playground deployment (development)</a></dd>
        </div>
      </dl>
      <dl class="divide-y divide-gray-100">
        <div class="px-4 py-6 sm:grid sm:grid-cols-3 sm:gap-4 sm:px-0">
          <dt class="text-sm font-medium leading-6 text-gray-900">Optional wizard
            <a
              class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
              href="https://gitlab.com/gaia-x/lab/gaia-x-onboarding-prototypes/gx-signing-tool/" target="_blank">sourcecode</a>
            <a class="font-medium text-mediumBlueGaiaX dark:text-blue-500 hover:underline"
               href="https://gitlab.com/gaia-x/lab/gaia-x-onboarding-prototypes/gx-signing-tool/-/blob/development/README.md"
               target="_blank">readme</a>
          </dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0"><a
            class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
            href="https://wizard.lab.gaia-x.eu/">Latest stable release v1</a></dd>
          <dt class="text-sm font-medium leading-6 text-gray-900"></dt>
          <dd class="mt-1 text-sm leading-6 text-gray-700 sm:col-span-2 sm:mt-0">
            <a class="font-medium underline text-mediumBlueGaiaX dark:text-blue-500 hover:underline" target="_blank"
               href="https://wizard.lab.gaia-x.eu/development">Latest unstable playground deployment (development)</a></dd>
        </div>
      </dl>

    </div>
  </section>
</section>
</body>
<script type="application/javascript">
  const inactiveButton = "inline-block p-4 border-b-2 border-transparent rounded-t-lg hover:text-gray-600 hover:border-gray-300 dark:hover:text-gray-300"
  const activeButton = "inline-block p-4 text-blue-600 border-b-2 border-blue-600 rounded-t-lg active dark:text-blue-500 dark:border-blue-500"

  function displayGXDCH() {
    document.querySelector("#buttonGXDCH").className = activeButton
    document.querySelector("#buttonLab").className = inactiveButton
    document.querySelector("#contentGXDCH").style.display = "block"
    document.querySelector("#contentLab").style.display = "none"
  }

  function displayLab() {
    document.querySelector("#buttonGXDCH").className = inactiveButton
    document.querySelector("#buttonLab").className = activeButton
    document.querySelector("#contentGXDCH").style.display = "none"
    document.querySelector("#contentLab").style.display = "block"

  }
</script>
</html>
